
Ryzom - Bug # 805

Status: Closed Priority: High
Author: kervala Category: NeL: General
Created: 03/05/2010 Assignee: kervala
Updated: 10/02/2010 Due date:
Subject: Window position in OpenGL driver is wrong
Description

In OpenGL driver, when user move window, _WindowX and _WindowY values are wrong, they have client position instead of window
one.

History
#1 - 03/05/2010 02:20 pm - kervala
- Status changed from New to Validated

#2 - 03/05/2010 02:20 pm - kervala
- Status changed from Validated to Assigned
- Assignee set to kervala

#3 - 03/05/2010 02:21 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r2304.

#4 - 03/05/2010 05:27 pm - sfb
- Status changed from Resolved to Closed

#5 - 09/29/2010 09:48 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (3d - OpenGL)
- Target version deleted (0.8.0)

#6 - 10/02/2010 11:48 am - kervala
- Category set to NeL: General
- Target version set to Version 0.8.0
